.oferta p {
    font-size: 16px;
    margin: 0 auto 20px;
    max-width: 900px;
}
.oferta h1, .oferta .h1-heading {
    font-size: 40px;
    font-weight: 800;
    line-height: 1.25;
    margin: 0 auto 30px;
    max-width: 900px;
    text-align: center;
}
.oferta h2 {
    font-size: 24px;
    font-weight: 700;
    margin: 0 auto 30px;
    max-width: 900px;
    text-align: center;
}
.oferta p {
    font-weight: 400;
}
.oferta a {
    color: #B12535;
    font-weight: 600;
}
.oferta a:hover {
    color: #B12535;
}
.oferta a.expandAllBrands {
    display: block;
    margin: 0px auto 30px;
    max-width: 900px;
}
.ul-oferta {
    max-width: 900px;
}
.ul-oferta li{
    font-size: 16px;
    margin: 0 auto 20px;
}
.ul-oferta li::before{
    margin-right: 30px;
    content: "•";
    text-align: center;
}

@media (max-width: 970px) {
    .oferta {
        padding: 0 20px;
    }
    .oferta h1, .oferta .h1-heading {
        font-size: 26px;
    }
    .oferta h2 {
        font-size: 18px;
    }
    .oferta p {
        font-size: 15px;
        text-align: justify;
    }
}